.content {
    max-width: 1440px;
    /*! margin: 0 auto; */
    width: 100%; 
    margin-left: auto;
    margin-right: 240px; 
}

.main-news-img{
    min-width: 350px;
}
 
.m-menu {
    display: none;
}

.button-box {
    padding-bottom: 70px;
}

.content-top {
    max-width: 1800px;
    margin: 0 auto;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}




header {
    background: #2D313A;
    background-image: url(/local/templates/cubtemplate/img/images/bg-header.png);
}

.header-nav li a {
    font-family: Intro Regular;
    font-size: 14px;
    line-height: 14px;

    white-space: nowrap;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;
    padding: 20px 30px;
    position: relative;
    z-index: 1111;
}

.header-nav li:nth-child(7) {
    display: none;
}

.header-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;
    padding: 39px 0;
}

.header-nav {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
}

.header-nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}

.header-logo,
.footer-logo {
    max-width: 122px;
    padding-right: 75px;
}

.item-slider {
	padding-left: 50px;
	position: relative;
	max-width: 1400px;
	padding-right: 45px;
}

.item-slider-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: Intro Black;
    font-size: 48px;
    line-height: 48px;

    color: #FFFFFF;
}

.header-content-bg {
    padding: 57px 0 109px 0;
    max-width: 1920px;
    overflow: hidden;
}

.item-slider img {
    max-width: 1272px;
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    padding-left: 0 !important;
}

.header-content-bg .content {
    max-width: 1920px;
    /*! margin-left: 240px; */
}

header .owl-dots {
    counter-reset: figures;
    padding-top: 87px;
    padding-left: 365px;
}

.box-about-company .owl-dots {
    counter-reset: figures;
    padding-top: 15px;
    padding-bottom: 15px
}

header .owl-dot,
header .owl-dot.active,
.box-about-company .owl-dot,
.box-about-company .owl-dot.active {
    counter-increment: figures;
    border: none !important;
    background: none !important;
    width: 22px;
    height: 0;
}

header .owl-dot:before,
.box-about-company .owl-dot:before {
    content: '0'counter(figures);
    width: 50px;
    height: 30px;
    display: inline-block;
    line-height: 36px;
    font-size: 14px;
    color: #747474;
    text-align: left;
    /*! border-bottom: 2px solid #747474 !important; */
}

header .owl-dot.active:after,
.box-about-company .owl-dot.active:after {
    background-image: url(/local/templates/cubtemplate/img/icons/ic_dot_slider.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    text-align: left;

}

header .owl-dot,
header .owl-dot.active,
.box-about-company .owl-dot,
.box-about-company .owl-dot.active {
    height: 30px !important;
    width: 50px;
    margin-right: 10px;

}

.box-about-company .owl-dot.active span {

    background: #ccc;
}

.content-full {

    max-width: 1920px;
    margin-left: auto;
    padding-left: 30px;
    max-width: 1680px;
}

.section-header-1 {

    font-family: Intro Black;
    font-size: 48px;
    line-height: 48px;

}

.item-slider-wrap .section-header-1 {
    text-shadow: 0 1px 0px #000;
}

.wrapper-about {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.wrapper-about .left {
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
    padding-right: 90px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 38px;
}

.about-more-info a {
	font-family: Intro Bold;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #154889;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.about-more-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 28px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.wrap-more-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}

section.about {
    padding-top: 71px;
    background-image: url(/local/templates/cubtemplate/img/images/bg-about.png);
    background-repeat: no-repeat;
    background-position: left 46px;
}

.about-desc p {
    font-family: Intro Regular;
    font-size: 14px;
    line-height: 18px;
}

.about-desc {
    padding-top: 22px;
}

.exemption .left {
    max-width: 800px
}

.exemption-number {
    font-family: Intro Black;
    font-size: 100px;
    line-height: 100px;

    color: #F3F4F5;
}

.exemption-title {
    font-family: Intro Black;
    font-size: 24px;
    line-height: 24px;

    color: #000000;
}

.item-exemption {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 470px;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
    height: 88px;
    padding-bottom: 67px;
    
}

.box-exemption {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 44px;
}

.exemption-icon {
    margin-left: -25px;
    margin-right: 20px;
    width: 60px;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

section.exemption {
    padding-top: 16px;
    margin-top: -90px;
}

section.exemption .about-desc {
    padding-top: 10px;
}

section.exemption .about-more-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 16px;
}

.wrap-type-of-activity {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.wrap-type-of-activity > div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%
}

.header-quest-title {
    font-family: Intro Black;
    font-size: 36px;
    line-height: 36px;

    color: #000000;


    padding-bottom: px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 56px;
}

.text-quest-title {

    font-family: Intro Regular;
    font-size: 16px;
    line-height: 16px;

    /* identical to box height */
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #000000;
    padding-top: 21px;
}

.type-of-activity .content {
    margin-left: 0;
    max-width: 1680px;
}

.wrap-type-of-activity .left {
    padding-left: 240px;
    background-color: #f3f4f5;
    padding-top: 115px;
    padding-bottom: 14px;
    -ms-flex-preferred-size: 77%;
    flex-basis: 77%;
    padding-right: 65px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.type-of-activity .right {
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding-left: 90px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
    padding-top: 158px;
}

.regulation-int {
    font-family: Intro Regular;
    font-size: 30px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
}

.regulation-title {
    font-family: Intro Black;
    font-size: 48px;
    line-height: 53px;
    color: #fff;
    padding: 33px 0;
    text-align: center;
}

section.type-of-activity {
    padding-top: 40px
}

.header-quest-action .plus {
    height: 1px;
    width: 35px;
    display: block;
    background: #154889;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}

.header-quest-action {
    height: 35px;
    padding-top: 20px;
    cursor: pointer;
}

.header-quest-action .plus-v {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    position: relative;
    top: -1px
}

.header-quest {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #154889;
}

.header-quest-action.open .plus-v,
.item-activity.open .plus-v {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.full-text-quest {
    max-height: 0px;
    overflow: hidden;
    opacity: 0;
    min-height: 91px;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}

.item-activity.open .full-text-quest {
    max-height: 1000px;
    opacity: 1;
}

section.type-of-activity {

    background-image: url(/local/templates/cubtemplate/img/images/bg-about-right.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.regulation-resident {
    padding: 20px 0 30px 0;
}

.item-resident-slide {
	border: 2px solid #E7E7E7;
	text-align: center;
	margin-right: 51px;
	padding: 21px 49px 49px 49px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	min-width: 350px;
    height: 100%;
}

.box-residents-page .item-resident-slide {
   width: auto;
}

.item-resident-slide:hover {
    border-color: #154889;
}

.item-resident-slide .item-resident-icon img {
    -webkit-transition: 0.5s cubic-bezier(.68, -0.55, .27, 1.55);
    transition: 0.5s cubic-bezier(.68, -0.55, .27, 1.55);
    z-index: -1;
}

.residents-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
}

.item-resident-title {
    font-family: Intro Regular;
    font-size: 16px;
    line-height: 20px;

    /* identical to box height */
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #000000;
    padding-top: 25px;
}

section.resident-regulation {
    background-image: url(/local/templates/cubtemplate/img/images/reg-resident-bg.png);
    background-color: #27282D;
}

section.resident-regulation .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 512px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.item-resident-desc {
    font-family: Intro Regular;
    font-size: 14px;
    line-height: 130%;
    padding-right: 10px;
    padding-top: 20px;
    padding-left: 10px;
    color: #7B7B7B; 
} 

section.residents {
    padding-top: 80px;
}

section.residents .about-desc {
    max-width: 650px;
    padding-top: 10px;
}

section.residents .about-more-info {
    padding-top: 5px
}

section.residents .right {
    padding-top: 46px
}

section.news .content-full {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

section.news .right .main-news {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    background: #F3F4F5;
}

section.news .left {
    max-width: 525px;
    padding-top: 10px;
    padding-right: 64px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
}

.main-news-img-desc {
    max-width: 456px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 62px;
    padding-right: 20px;
}

.section-header-2 {
    font-family: Intro Black;
    font-size: 26px;
    line-height: 110%;

    /* or 29px */

    color: #000000;
}

.main-news-text {
    font-size: 14px;
    line-height: 150%;
    padding: 23px 0 0 0;
}

.item-news-title {
    font-family: Intro Black;
    font-size: 20px;
    line-height: 110%;

    /* or 22px */

    color: #000000;
}

.item-news-pretext {
    font-size: 14px;
    line-height: 150%;
    color: #000000;
    font-weight: 00;
    padding: 16px 0 58px 0;
}


section.news {
    padding-top: 109px;
}

.box-preview-news {
    padding-top: 55px;
}

.box-documentation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 53px;
}

.box-documentation > .item-doc {
    width: 31.3%;
}

.item-doc-title {

    font-family: Intro Black;
    font-size: 20px;
    line-height: 22px;

    color: #000000;
}

.item-doc-down {
    font-family: Intro Regular;
    font-size: 14px;
    line-height: 130%;
    color: #7B7B7B;

}

.file-down {
    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_arrow-download.svg);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 17px;
    background-size: 12px;
    cursor: pointer;
}

.file-down a {
    color: #154889;
    text-decoration: underline
}

section.doc {
    padding-top: 80px
}

section.doc .about-desc {
    max-width: 670px;
}

section.doc .about-more-info {
    padding-top: 10px
}

section.doc .item-doc {
    padding-right: 118px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 54px;
}

section.doc .item-doc-desc {
    padding: 10px 0;
    line-height: 18px
}

.ic_fb {
    width: 20px;
    height: 20px;
    display: inline-block;

    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_fb.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.ic_vk {
    width: 20px;
    height: 20px;
    display: inline-block;

    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_vk.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.ic_tw {
    width: 20px;
    height: 20px;
    display: inline-block;

    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_tw.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.ic_inst {
    width: 20px;
    height: 20px;
    display: inline-block;

    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_inst.svg);
    background-position: center;
    background-repeat: no-repeat;
}

footer {
    background: #2D313A;
    color: #fff;
}

footer a {

    color: #fff;
}

.wrap-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 52px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer-contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.dev-info {
    background: #242528;
    height: 93px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 52px;
    font-family: Intro Light;
    color: #999;
}

.ic_arrow-up {
    width: 20px;
    height: 33px;
    display: inline-block;

    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_arrow-up.svg);
    background-position: center;
    background-repeat: no-repeat;
}

.footer-scroll-top {
    text-align: center;
    cursor: pointer;
}

.scroll-top-button-text {
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;
}

footer ul {
    padding-left: 0
}

footer ul a {

    font-size: 14px;
    line-height: 130%;

}



footer .item-contacts {
    padding-right: 75px;
}

.footer-contacts-header {

    font-family: Intro Bold;
    font-size: 14px;
    line-height: 14px;

    /* identical to box height */
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #7B7B7B;
}

.social ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.item-contacts ul li {
    margin: 0 5px;
}

.item-contacts:first-child ul li:last-child
{
    display: none;
}




.about .content-full {
    background-image: url(/local/templates/cubtemplate/img/images/ic_bd-squere.png);
    background-position: top right;
    background-repeat: no-repeat;
    padding-bottom: 90px;
    margin-left: auto;
    max-width: 1680px;
    background: #fff
}

.type-of-activity .content {
    background-image: url(/local/templates/cubtemplate/img/images/ic_bd-squere.png);
    background-position: 292px top;
    background-repeat: no-repeat;
    padding-bottom: 76px;
}

.nav-button span,
.owl-nav span {
    width: 48px;
    height: 48px;
    background: #fff;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0px 2px;
    border: 2px solid #154889;
    cursor: pointer;
    color: #fff;
    font-size: 0;
}

.owl-nav span {
    margin: 0px 0px;
}

.nav-button span:hover,
.owl-nav span:hover {
    color: #154889;
    background: #154889;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;

}


.nav-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 240px;
}

.nav-button span.ic_arrow-left,
.owl-prev span {
    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_arrow-min-r-blue.svg);
}

.nav-button span.ic_arrow-right,
.owl-next span {
    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_arrow-min-l-blue.svg);
}

.nav-button span.ic_arrow-left:hover,
.owl-prev span:hover {
    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_arrow-min-r.svg);
}

.nav-button span.ic_arrow-right:hover,
.owl-next span:hover {
    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_arrow-min-l.svg);
}

.residents .about-more-info {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

section.about .about-desc {
    max-height: 200px;
    overflow: hidden;
}

section.about .about-more-info {
    -webkit-box-shadow: 2px -1px 7px 7px #fff;
    box-shadow: 2px -1px 7px 7px #fff;
    z-index: 111;
    position: relative;
}

section.about .about-desc.open {
    max-height: none;
}

#map-2 {
    height: 500px !important;
    overflow: hidden;

    position: relative;
    z-index: -1;
}

.box-residents-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.box-residents-items .item-resident-slide {
    margin: 0;
}

.box-residents-items .item-resident {
    padding: 39px;
    -ms-flex-preferred-size: 33.3%;
    flex-basis: 33.3%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.box-residents-page .content {
    max-width: 1518px
}

.header-page-title {
    font-family: Intro Black;
    font-size: 48px;
    line-height: 48px;
    color: #FFFFFF;
}

.header-page-breadcrumb a {
    font-family: Intro Regular;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #717171;
}

.header-page-breadcrumb a:hover {
    text-decoration: underline;
}

.header-page-breadcrumb ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0px;
    padding-top: 11px;
    overflow-x: auto;
    white-space: nowrap;
}

.header-page-breadcrumb ul li::after {
    content: '';
    width: 1px;
    height: 10px;
    display: inline-block;
    background: #717171;
    margin: 0px 12px 0 10px;
    position: relative;
    top: 1px;
}

.header-page-breadcrumb ul li:last-child::after {
    display: none;
}

.header-content-bg-page {
    padding: 57px 0 76px 0;
}

.page-description {
    padding-right: 10px;
}


.header-page-filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 37px 0 16px 0;
}

.header-page-filter .item-fl {
    -ms-flex-preferred-size: 33.3%;
    flex-basis: 33.3%;
    padding: 0 39px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;
}

.header-page-filter .item-fl input,
.header-page-filter .item-fl select,
.header-page-filter .item-fl select option {
    text-transform: uppercase;
    letter-spacing: 0.09em;
}

.select {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    width: 100%;
}

.select:after {
    content: "";
    padding: 0 8px 0 8px;
    font-size: 12px;
    position: absolute;
    right: 0;
    /*! top: 4px; */
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;
    pointer-events: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/local/templates/cubtemplate/img/icons/svg/ic_arrow-down.svg);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 8px;
    top: 0;
}

select {
    padding-right: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.sliding-line {
    background: #fff none repeat scroll 0 0;
    bottom: -8px;
    height: 2px;
    left: 0;
    margin: 0 !important;
    position: absolute;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    background-color: #fff;
}

.box-privileges .box-exemption {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 860px;
    /*! padding-right: 65px; */
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-preferred-size: 67%;
    flex-basis: 67%;
    margin-bottom: 50px;
}

.box-privileges .item-exemption {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: none;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: auto;
}

.ex-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.box-privileges {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ex-right-bar {
    padding-top: 47px;
    -ms-flex-preferred-size: 35%;
    flex-basis: 25%; 
}

.ex-button-print {
    height: 45px;
    border: 2px solid #154889;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 2px 20px 0px 20px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_print.svg);
    background-position: 96% center;
    background-repeat: no-repeat;
    margin-bottom: 37px;
    cursor: pointer;
}

.ex-button-print:hover {

    border: 2px solid #154889;
    background: #154889;
    color: #fff;
    background-image: url(/local/templates/cubtemplate/img/icons/svg/ic_print-white.svg);
    padding: 2px 20px 0px 20px;
    background-repeat: no-repeat;
    background-position: 96% center;
}

.ex-right-bar .item-doc {
    padding-left: 20px
}

.ex-right-bar .item-doc-desc {
    padding: 10px 0;
}

.box-list-news {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 20px;
}

.box-list-news .item-news {
    -ms-flex-preferred-size: 33.3%;
    flex-basis: 33.3%;
    padding: 39px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.news-images img {
    width: 100%;
}

.news-detalis-wrap {
    background: #F3F4F5;
}

.news-detalis-wrap {
    padding: 21px 31px;
}


.news-title {


    font-family: Intro Black;
    font-size: 20px;
    line-height: 110%;
    color: #000000;


}

.news-title a:hover {
    color: #154889;
}

.news-pretext {
    font-family: Intro Regular;
    font-size: 14px;
    line-height: 150%;
    color: #000000;
    padding-top: 15px;
}

/*.news-detalis {
    margin-top: -90px;
    position: relative;
    left: 30px;
}*/

.link-arrow {
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #154889;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 20px;
}

.link-arrow a {
    color: #154889;
}

.more-news-button {
    text-align: center;
    padding-bottom: 65px;
}

.content-width-800 {
    max-width: 800px;
    /*-ms-flex-preferred-size: 55%;
    flex-basis: 55%;
    width: 55%;*/
}

.box-news-article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;*/
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 100px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.box-news-right-bar {
    -ms-flex-preferred-size: 26%;
    flex-basis: 26%;
    min-width: 295px;
    display: none;
}

.box-news-right-bar > .box-preview-news {
    padding-top: 0;
    padding-bottom: 50px;
}

.box-news-right-bar .item-news-pretext {
    padding: 16px 0 16px 0;
}

.date-create-news {
    padding-bottom: 40px
}

.item-news-title a:hover {
    color: #154889;
}

.detalis-article-date,
.date-create-news {
    font-family: Intro Regular;
    font-size: 12px;
    line-height: 12px;
    color: #717171;
}

.text-article ul li {
    line-height: 30px;
    list-style: disc;
}

.owl-nav {
    position: absolute;
    bottom: 1px;
    right: 1px;
}

header .owl-item.cloned {
    opacity: 0;
}

.footer-article {
    padding-top: 40px
}

.item-article-images img {
    width: 100%
}

.detalis-article {
    padding-top: 20px;
}

.item-resident-slide:hover .item-resident-icon img {
    -webkit-transform: scale(1.150);
    transform: scale(1.150);

}

.item-resident:hover .item-resident-title a {
    color: #154889;

}

.box-redident-info,
.redident-info-data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.redident-info-data > div {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    background: #F3F4F5;
    padding: 27px 30px 27px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.content-width-940 {
    max-width: 940px;
    -ms-flex-preferred-size: 65%;
    flex-basis: 65%;
    /*! min-width: 940px; */
}

.redident-info-left {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 370px;
}

.redident-info-header {
    font-family: Intro Bold;
    font-size: 20px;
    line-height: 110.5%;
    color: #000000;
    padding-bottom: 26px;
}

.item-contact div:first-child {
    width: 45%;
    font-family: Intro Regular;
    font-size: 12px;
    line-height: 380%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #717171;
}

.item-contact {
    display: table-row;
    line-height: 28px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    vertical-align: middle;
}

.item-contact div:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-family: Intro Regular;
    font-size: 14px;
    color: #000000;
}

.gallery-photos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.gallery-photos .item-photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
    padding: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

.gallery-photos .item-photo img {
    width: 100%;
    display: block;
}

.box-redident-info {
    padding-top: 33px;
    padding-bottom: 90px;
}

.item-contact > div {
    display: table-cell;
}

.resident-description {
    padding: 10px 0
}

.redident-info-left .item-contact div:last-child {
	font-size: 16px;
	line-height: 100%;
}

.redident-info-left .item-contact div:first-child {
    width: 55%;
    line-height: 21px;
    padding-right: 10px;
}

.item-resident-icon a img {
    width: 100%;
}

.ex-description ul li {
    line-height: 24px;
    list-style: disc;
    color: #154889;
    padding-left: 15px;
    padding-top: 10px;
}

.ex-description li span {

    color: #000 !important;
}




.ic_arrow-blue::after,
.ic_arrow-long::after {
    width: 30px;
    height: 30px;
    content: '';
    display: inline-block;
    background: none;
    border-radius: 50%;
    border: 2px solid #154889;
    position: relative;
    top: -9px;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;

}

.ic_arrow-long::after {
    border-color: #fff;
    left: -20px;
}

.about-more-info:hover .ic_arrow-blue::after {

    top: -9px;
    opacity: 1;
    margin-left: 37px;
}


.next-slide:hover .ic_arrow-long::after {

    top: -9px;
    opacity: 1;
    margin-left: 57px;
}

.owl-dot span {
    height: 2px;
    width: 100%;
    display: block;
    background: #747474;
}

.owl-dot.active span {
    height: 2px;
    width: 100%;
    display: block;
    background: #fff;
}

.owl-dot span::after {
    height: 2px;
    width: 0%;
    content: '';
    background: #4585ba;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.owl-dot.active span::after {
    -webkit-animation: loading-slide 11000ms;
    animation: loading-slide 11000ms;
}

@-webkit-keyframes loading-slide {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }


}

.item-resident-icon a {
	display: block;
	width: 100%;
}

.box-about-company {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 60px;
}

.box-about-company .right {
    -ms-flex-preferred-size: 35%;
    flex-basis: 35%;
    max-width: 720px;
    margin-top: -170px;
    /*! overflow: hidden; */
}

.item-photo-slider img {
    width: 100%;
}

.item-adv-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 30px;
}

.adv-icons {
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%;
}

.adv-title {
    font-family: Intro Black;
    font-size: 24px;
    line-height: 24px;
    -ms-flex-preferred-size: 30%;
    flex-basis: 90%;
    padding-right: 20px; 
    display: -webkit-inline-box; 
    display: -ms-inline-flexbox; 
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
} 

.adv-desc {
    width: auto;
    line-height: 24px;
}

.box-about-company .left {
    padding-right: 30px;
    padding-top: 35px;
    min-width: 768px;
}

.box-avantages-list {
    padding-top: 25px;
}

.box-page-documents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 70px;
}

.box-page-documents .left-bar {
	min-width: 250px;
	padding-top: 20px;
	padding-right: 100px;
}

.doc-containers-list {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;

}

.doc-container-header {
	font-family: Intro Black;
	font-size: 37px;
	line-height: 40px;
	color: #E1E1E1;
}

.doc-containers-list .item-doc-title {
	font-family: Intro bold;
	font-size: 20px;
	line-height: 25px;
 
}

.item-doc-container,
.item-doc-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

}

.item-doc-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.box-documents-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}

.box-documents-list > .item-doc {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	padding: 10px 80px 30px 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.doc-container-header {
    padding-top: 60px;
    position: -webkit-sticky;
    position: sticky;
    top: -40px;
    background: #fff;
    padding-bottom: 15px;
}

.box-documents-list .item-doc-title {
    padding-bottom: 20px
}

.item-doc-desc {
    padding-bottom: 15px;
    line-height: 24px;
}

.box-page-documents .left-bar li {
    padding-top: 27px
}

.box-page-documents .left-bar li a {
    font-family: Intro Regular;
    font-size: 14px;
    line-height: 130%;
    color: #154889;
}

.box-page-documents .left-bar ul {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    padding-left: 0;  
}

.box-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.box-form > div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}

.box-become-resident {
    max-width: 1130px;
    margin: 0 auto;
}

.box-become-resident .section-header-1,
.box-become-resident .section-description {
    text-align: center;
}

.box-become-resident .section-description {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.item-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 25px;
}

.box-form legend {
    font-family: Intro Regular;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    padding-top: 10px;
    color: #000000;
    height: 40px;
    margin-top: 10px; 
}

.item-form .sub-item-form {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.modal-window .close-modal .ic-close {
    background: url(/local/templates/cubtemplate/img/icons/svg/ic_close.svg) no-repeat center;
    width: 50px;
    height: 50px;
    display: inline-block;
}

.modal-window .close-modal {
    position: absolute;
    right: 55px;
    top: 20px;
    cursor: pointer;
}

.modal-window .nano-pane {
    right: 10px !important;
    opacity: 1 !important;
    top: 20px !important;
    bottom: 20px !important;
}

.modal-window-content.nano-content {
    right: -30px !important;
}

.button-submit-form {
    text-align: center;
    padding-top: 20px
}

.button-submit-form button {
    height: 50px;
    max-width: 300px;
}

.w-auto {
    width: auto;
}

.item-resident-icon {
	max-width: 180px;
	margin: 0 auto;
	height: 200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.item-exemption:hover .exemption-icon{
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
        
}

.box-page-documents .left-bar a{
    text-decoration: underline;
}

.item-slider-wrap .section-header-1 {
    opacity: 0;
    -webkit-transition: 0.7s ease 0.5s;
    transition: 0.7s ease 0.5s;
}

.owl-item.active.center .item-slider-wrap .section-header-1{
    opacity: 1;
    -webkit-animation: experience 0.7s ease-in-out 0.5s;
    animation: experience 0.7s ease-in-out 0.5s;
}

section.map.active > #map-2{
    z-index: 1;
}

.modal-wrap-content
{
    padding-right: 73px !important;
    padding-left:53px !important;
    padding-top: 53px !important;
    padding-bottom: 53px !important;
    margin:0;
}

.options
        {
            display: flex;
            flex-direction: column;
            max-height: 14px;
            overflow: hidden;
            transition: max-height 1.5s;
        }

        .opened
        {
            max-height: 100px;
            transition: max-height 1.5s;
        }

        .options a
        {
            text-decoration: none;
            color: #fff;
            font-size: 14px;
            line-height: 14px;
            letter-spacing: 0.1em;
            text-transform: uppercase;
            margin-bottom: 6px;
        }

        .options a:hover
        {
            color: #1D549B;
        }

        .arrow
        {
            width: 10px;
            height: 6px;
            background: url(/local/templates/cubtemplate/img/icons/arrow_down.svg);
            background-repeat: no-repeat;
            background-position: center;
            transition: transform .5s;
            margin-left: 5.71px;
            padding: 4px;
        }

        .down
        {
            transition: transform .5s;
            transform: rotate(-180deg);
        }

        header .open
        {
            transition: max-height 1.5s;
        }

        .language-switch span
        {
            display: block;
            background: #fff;
            width: 20px;
            height: 2px;
            margin-top: 6px;
        }

        .language-switch
        {
            margin-right: 50px;
            display: flex;
            align-items: center;
        }

        .text-article p
        {
            font-family: Arial, Helvetica;
            font-size: 14px;
        }


